Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:58:44 -0400

Chat transcript

	

	Amin Salahuddin Mon, 03/15/21 11:51:17 am America/Chicago
	
		my server is down

	Vincent 11:51:17 am
	
		Hello, would you like to talk about our services?

	Amin Salahuddin 11:52:22 am
	
		IP address is 67.203.0.82
	
		who should i contact

	Vincent 11:52:40 am
	
		I apologize
	
		Are you an existing customer?

	Amin Salahuddin 11:52:49 am
	
		yes

	Vincent 11:52:56 am
	
		May I have you Server Id?

	Amin Salahuddin 11:54:26 am
	
		Server ID: CS686

	Vincent 11:54:46 am
	
		Thank you Amin, now I can get one of our support executive to get in touch with you and will assist you further.

So, May I know your full name, email and phone number(along with the country code)?

	Amin Salahuddin 11:56:08 am
	
		Amin Salahuddin
[email-masked]
1 (646) 496-5291

	Vincent 11:56:14 am
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Amin Salahuddin 11:57:09 am
	
		That's all. Should i call the support or they are working on it and will call me

	Vincent 11:57:48 am
	
		You can also call them however, I have also forwarded your request to them and they'll contact you asap with-in 24 hours.
	
		Is there anything else I can help you with today?

	Amin Salahuddin 11:58:04 am
	
		no,
	
		thank you

	Vincent 11:58:23 am
	
		you're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:58:28 am
	
		Vincent archived the chat

	System 11:58:40 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 11s

Chat has been opened from website: https://www.colocationamerica.com/data-center/support-htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com